html,
body {
  height: 100%;
  position: relative;
}

body {
  color: #000;
  background: #F4D5D4;
  font-family: hero-new, Helvetica, Arial, sans-serif;
  font-size: 100%;
  line-height: 1.4;
  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: 100%;
}

*, *:before, *:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

audio,
canvas,
iframe,
img,
svg,
video {
  vertical-align: middle;
}

img,
embed,
object,
video,
iframe {
  max-width: 100%;
}

video,
iframe,
img {
  height: auto;
}

.embed {
  position: relative;
  padding: 0;
  padding-bottom: 56.25%; /* 16:9 aspect ratio */ /* 4:3 aspect ratio its padding-bottom: 75% */
  height: 0;
  overflow: hidden;
  margin-bottom: 2em;
}
.embed iframe {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.video-section {
  position: relative;
  z-index: 1;
  width: 100%;
  overflow: hidden;
  height: 100%;
}

.video-wrapper {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  z-index: 0;
  overflow: hidden;
}
.video-wrapper video {
  max-width: none;
  -o-object-fit: cover;
  object-fit: cover;
  height: 100%;
  height: 100vh;
  width: 100%;
}

.alignleft {
  float: left;
  margin-right: 1em;
  margin-bottom: 1em;
  margin-top: 5px;
}

.alignright {
  float: right;
  margin-left: 1em;
  margin-bottom: 1em;
  margin-top: 5px;
}

.aligncenter,
div.aligncenter {
  display: block;
  margin: 5px auto 5px auto;
}

img.alignleft,
img.alignright,
img.aligncenter {
  margin-bottom: 5px;
}

img.alignnone {
  margin: 0;
}

img.alignleft,
img.alignright {
  max-width: 50%;
}

figcaption {
  font-size: 0.75em;
  margin-top: 2px;
}

.table {
  display: table;
  height: 90%;
  width: 100%;
  position: relative;
  z-index: 9;
}

.table-cell {
  display: table-cell;
  vertical-align: middle;
}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}

.tab-navigation a:focus,
.tab-navigation button:focus,
.tab-navigation input:focus,
.tab-navigation textarea:focus {
  outline: 2px solid #ff5400 !important;
  outline-offset: -2px;
}

/* LINKS
--------------------------------------------------------*/
a {
  color: #000;
  text-decoration: none;
}
a:hover {
  color: #ea4c89;
}

.arrow-list {
  display: inline-block;
  text-decoration: none;
  vertical-align: top;
  margin-top: -2px;
  margin-left: 10px;
  -webkit-transition: -webkit-transform 0.2s cubic-bezier(0.5, 0, 0.1, 1);
  transition: -webkit-transform 0.2s cubic-bezier(0.5, 0, 0.1, 1);
  transition: transform 0.2s cubic-bezier(0.5, 0, 0.1, 1);
  transition: transform 0.2s cubic-bezier(0.5, 0, 0.1, 1), -webkit-transform 0.2s cubic-bezier(0.5, 0, 0.1, 1);
}

a:hover .arrow-list {
  -webkit-transform: translate3d(4px, 0, 0);
  transform: translate3d(4px, 0, 0);
}

/* TYPOGRAPHY
--------------------------------------------------------*/
h1, h2, h3, h4, h5, h6 {
  font-family: inherit;
  font-weight: 700;
  line-height: 1.1;
  color: inherit;
}
h1.small,
h1 small, h2.small,
h2 small, h3.small,
h3 small, h4.small,
h4 small, h5.small,
h5 small, h6.small,
h6 small {
  font-weight: 400;
  line-height: 1;
  color: #777;
}

h1.small,
h1 small, h2.small,
h2 small, h3.small,
h3 small {
  font-size: 65%;
}

h4.small,
h4 small, h5.small,
h5 small, h6.small,
h6 small {
  font-size: 75%;
}

h1 {
  font-size: 2.25rem;
}

h2 {
  font-size: 1.875rem;
}

h3 {
  font-size: 1.5rem;
}

h4 {
  font-size: 1.125rem;
}

h5 {
  font-size: 0.875rem;
}

h6 {
  font-size: 0.75rem;
}

p {
  margin: 0 0 10px;
}
p.lead {
  font-size: 18px;
}

/* SECTIONS
--------------------------------------------------------*/
.section-wrapper {
  padding: 40px 0;
}

.site-width {
  max-width: 1440px;
  width: 100%;
  margin: 0 auto;
  padding: 0 20px;
}

.site-width-h {
  width: 100%;
  margin: 0 auto;
  padding: 0 20px;
}

.header-area {
  width: 100%;
  height: 86px;
  margin: 0 auto;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -o-transition: all 0.2s;
  z-index: 10;
}
.header-area .site-width,
.header-area .site-width-h {
  position: relative;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
}

.header-logo {
  margin-right: 30px;
}

.header-title {
  font-weight: 700;
  font-size: 28px;
}

.display-hero {
  min-height: 600px;
  padding-top: 30px;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  display: flex;
  flex-direction: column;
  position: relative;
  z-index: 0;
}
.display-hero .site-width {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  justify-content: center;
}
body.page .display-hero {
  height: auto;
  min-height: 200px;
  padding: 30px 0;
}

.display-hero-content {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}
.display-hero-content header {
  max-width: 849px;
  margin: 0 auto;
  text-align: center;
}
.display-hero-content p {
  font-size: 14px;
}

.module-terms {
  font-size: 12px;
  padding-bottom: 40px;
}

.select-card-wrapper {
  display: flex;
  flex-direction: column;
  margin-top: 30px;
  overflow: hidden;
}
.select-card-wrapper .select-card {
  position: relative;
}
.select-card-wrapper .select-wrapper {
  position: absolute;
  top: 0;
  right: 0;
  width: 59.2543275632%;
  height: 43.4650455927%;
  color: #fff;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.select-card-wrapper .select-wrapper p {
  font-size: 13px;
  text-align: center;
  margin-top: 10px;
  display: none;
}
.select-card-wrapper .select-container {
  width: 80%;
  max-width: 330px;
  position: relative;
}
.select-card-wrapper .select-container:after {
  content: "";
  width: 25px;
  height: 25px;
  position: absolute;
  right: 10px;
  top: 6px;
  background-image: url(../img/icon-expand-select.svg);
  background-position: center center;
  background-repeat: none;
  background-size: 25px 25px;
  z-index: 5;
  pointer-events: none;
}
.select-card-wrapper select {
  font-size: 14px;
  padding: 0 10px;
  padding-right: 25px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  border: none;
  margin: 0;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  position: relative;
  z-index: 1;
  height: 37px;
}

.select-card,
.lo-mastercard {
  width: 100%;
}

.select-card {
  margin-left: -20%;
}

.lo-mastercard {
  margin-left: auto;
  margin-right: -20%;
  margin-top: -15px;
}

.b-wrapper {
  display: flex;
  justify-content: center;
  margin-top: -150px;
  margin-bottom: 50px;
  position: relative;
  z-index: 10;
}
.b-wrapper .btn {
  width: 160px;
  text-align: center;
}

/* CARD LIST
--------------------------------------------------------*/
.card-list {
  display: flex;
  flex-direction: column;
  justify-content: center;
  margin: 0 auto;
  font-size: 14px;
}

.card-list-item {
  display: flex;
  flex-direction: column;
  gap: 10px;
  align-items: center;
  margin-bottom: 20px;
}
.card-list-item .title {
  text-align: right;
  font-size: 20px;
  font-weight: 700;
}
.card-list-item .url {
  text-align: center;
}

/* PLACEHOLDER */
::-webkit-input-placeholder {
  color: #272727;
  font-family: hero-new, Helvetica, Arial, sans-serif;
}

:-moz-placeholder {
  color: #272727;
  font-family: hero-new, Helvetica, Arial, sans-serif;
}

::-moz-placeholder {
  color: #272727;
  font-family: hero-new, Helvetica, Arial, sans-serif;
}

:-ms-input-placeholder {
  color: #272727;
  font-family: hero-new, Helvetica, Arial, sans-serif;
}

/* FORM
--------------------------------------------------------*/
.form-select {
  height: 45px;
  width: 100%;
}

/* HELPER
--------------------------------------------------------*/
.hidden {
  display: none !important;
}

.invisible {
  visibility: hidden;
}

.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}

.clearfix:after {
  clear: both;
}

.browserupgrade {
  margin: 0.2em 0;
  background: #ccc;
  color: #000;
  padding: 0.2em 0;
}

.fixed-area {
  height: 60px;
  width: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: -1;
}
.fixed-area.scroll {
  z-index: 99;
}

.fixed-area--content {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 60px;
  margin: 0 auto;
  background-color: transparent;
  color: #fff;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: justify;
  justify-content: center;
  -webkit-transition: all 0.25s;
  -moz-transition: all 0.25s;
  -o-transition: all 0.25s;
  z-index: -1;
  opacity: 0;
}
.scroll .fixed-area--content {
  background-color: #F4D5D4;
  opacity: 1;
  z-index: 100;
}

.compare-cards {
  width: 100%;
  overflow-x: scroll;
}

.card-wrapper {
  width: 168px;
  margin-top: 35px;
  margin-right: auto;
  margin-left: auto;
  margin-bottom: 12px;
  position: relative;
}
.card-wrapper .select-wrapper {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  padding: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.card-wrapper .select-container {
  width: 100%;
  position: relative;
}
.card-wrapper .select-container:after {
  content: "";
  width: 25px;
  height: 25px;
  position: absolute;
  right: 2px;
  top: 6px;
  background-image: url(../img/icon-expand-select.svg);
  background-position: center center;
  background-repeat: none;
  background-size: 25px 25px;
  z-index: 5;
  pointer-events: none;
}
.card-wrapper select {
  font-size: 12px;
  padding: 0 10px;
  padding-right: 25px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  border: none;
  margin: 0;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  position: relative;
  z-index: 1;
}
.card-wrapper select.form-select {
  height: 37px;
}

.card-title {
  font-weight: 700;
  font-size: 14px;
  margin-bottom: 5px;
}

.title-expand {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  position: relative;
  cursor: pointer;
}
.title-expand img {
  position: absolute;
  right: 0;
}
.title-expand.active img {
  transform: rotate(180deg);
}

.expand-content {
  padding-top: 10px;
  text-align: left;
  display: none;
}
.expand-content.open {
  display: block;
}

.check-list {
  list-style: none;
  margin: 0;
  margin-left: 10px;
  padding-left: 0;
  text-align: left;
}
.check-list li {
  position: relative;
  padding-left: 15px;
  margin: 7px 0;
}
.check-list li:first-child {
  margin-top: 0;
}
.check-list li:before {
  content: " ";
  width: 10px;
  height: 10px;
  position: absolute;
  top: 2px;
  left: 0;
  background-image: url(../img/icon-check.svg);
  background-position: center center;
  background-repeat: no-repeat;
}

ul {
  list-style: none;
  margin: 0;
  padding-left: 0;
}
ul li {
  margin: 7px 0;
}
ul li:first-child {
  margin-top: 0;
}
ul a {
  text-decoration: underline;
}
ul a:hover {
  color: #D1111B;
}

/* TABLE */
.compare-cards-table {
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
  font-size: 11px;
}
.compare-cards-table tr {
  border-collapse: collapse;
}
.compare-cards-table tr:first-child td:nth-child(2n) {
  border-right: none;
}
.compare-cards-table tr:last-child td {
  display: none;
}
.compare-cards-table tr.border-bottom-none td {
  border-bottom: none !important;
}
.compare-cards-table tr:nth-child(2n) td {
  background: #F2F2F2;
}
.compare-cards-table td {
  padding: 10px;
  width: 300px;
  text-align: center;
  vertical-align: top;
  border-bottom: 4px solid #fff;
  background: #FBFBFB;
}
.compare-cards-table td:first-child {
  width: 33.333333%;
  min-width: 130px;
  background: #E4E4E4 !important;
  text-align: right;
  position: sticky;
  left: 0;
  z-index: 10;
  font-weight: 700;
  font-size: 11px;
}
.compare-cards-table td:nth-child(-n+2) {
  border-right: 4px solid #fff;
}
.compare-cards-table td:last-child {
  border-right: none;
}

@media only screen and (min-width: 600px) {
  .card-wrapper {
    width: 250px;
  }
}
@media only screen and (min-width: 768px) {
  .fixed-area,
.fixed-area--content {
    height: 70px;
  }
  .check-list li:before {
    top: 5px;
  }
  .card-wrapper {
    margin-top: 100px;
  }
  .card-wrapper .select-container {
    width: 100%;
    position: relative;
  }
  .card-wrapper .select-container:after {
    width: 33px;
    height: 33px;
    background-size: 33px 33px;
    right: 10px;
    top: 6px;
  }
  .card-wrapper select {
    font-size: 18px;
    padding-right: 45px;
  }
  .card-wrapper select.form-select {
    height: 45px;
  }
  .card-title {
    font-size: 18px;
  }
  .compare-cards-table {
    font-size: 14px;
  }
  .compare-cards-table td {
    padding: 10px 20px;
  }
  .compare-cards-table td:first-child {
    font-size: 14px;
  }
  .compare-cards-table td:last-child {
    display: table-cell;
  }
}
.main-title,
.main-title-m {
  font-size: 36px;
  margin-top: 0;
  margin-bottom: 1rem;
}

.t-bold {
  font-weight: 700;
}

/* COLORS
--------------------------------------------------------*/
.bg-light {
  background-color: #FBFBFB;
}

.bg-grey {
  background-color: #E4E4E4;
}

.btn {
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  background: #54AE32;
  color: #fff;
  border-radius: 21px;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding: 10px 24px;
  text-decoration: none;
  font-size: 16px;
  font-weight: 700;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -o-transition: all 0.2s;
  display: inline-block;
}
.btn:hover {
  background: #5ec238;
  color: #fff;
}
td .btn {
  margin-top: 20px;
  font-size: 11px;
  padding: 10px 10px;
}
.fixed-area--content .btn {
  font-size: 11px;
}

/* FLEX GRID */
.row {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-flow: row wrap;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
}

.row-strip,
[class*=row-strip-] {
  margin: 0 -10px;
}

.row-box {
  width: calc(100% - 20px);
  margin: 0 10px 20px;
  float: left;
  flex: 0 0 auto;
  position: relative;
}
.row-strip-6 .row-box {
  width: calc(100% - 20px);
}
.row-strip-4 .row-box {
  width: calc(100% - 20px);
}
.row-strip-3 .row-box {
  width: calc(100% - 20px);
}
.row-strip-8--4 .row-box.box-8 {
  width: calc(100% - 20px);
}
.row-strip-8--4 .row-box.box-4 {
  width: calc(100% - 20px);
}

.row-box.vertical-middle, .row-box.vertical-bottom {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
.row-box.vertical-middle {
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  align-items: center;
}
.row-box.vertical-bottom {
  -webkit-box-align: flex-end;
  -ms-flex-align: flex-end;
  -webkit-align-items: flex-end;
  -moz-align-items: flex-end;
  align-items: flex-end;
}
.row-box figure {
  position: relative;
}

.d-flex {
  display: -ms-flexbox !important;
  display: flex !important;
}
.d-flex.hidden {
  display: none !important;
}

.d-md-flex {
  -ms-flex-direction: column !important;
  flex-direction: column !important;
}

.flex-row {
  -ms-flex-direction: row !important;
  flex-direction: row !important;
}

.flex-wrap {
  -ms-flex-wrap: wrap !important;
  flex-wrap: wrap !important;
}

.flex-column {
  -ms-flex-direction: column !important;
  flex-direction: column !important;
}

.flex-grow-1 {
  -ms-flex-positive: 1 !important;
  flex-grow: 1 !important;
}

.flex-shrink-1 {
  -ms-flex-negative: 1 !important;
  flex-shrink: 1 !important;
}

.flex-fill {
  -ms-flex: 1 1 auto !important;
  flex: 1 1 auto !important;
}

.align-items-center {
  -ms-flex-align: center !important;
  align-items: center !important;
}

.align-items-stretch {
  -ms-flex-align: stretch !important;
  align-items: stretch !important;
}

.align-content-start {
  -ms-flex-line-pack: start !important;
  align-content: flex-start !important;
}

.align-items-start {
  -ms-flex-align: start !important;
  align-items: flex-start !important;
}

.align-items-end {
  -ms-flex-align: end !important;
  align-items: flex-end !important;
}

.justify-content-between {
  -ms-flex-pack: justify !important;
  justify-content: space-between !important;
}

.justify-content-center {
  -ms-flex-pack: center !important;
  justify-content: center !important;
}

.justify-content-end {
  -ms-flex-pack: end !important;
  justify-content: flex-end !important;
}

.mt-auto,
.my-auto {
  margin-top: auto !important;
}

.mb-auto,
.my-auto {
  margin-bottom: auto !important;
}

.mr-auto,
.mx-auto {
  margin-right: auto !important;
}

.ml-auto,
.mx-auto {
  margin-left: auto !important;
}

.mb-auto {
  margin-bottom: auto !important;
}

.w-100 {
  width: 100% !important;
}

.order-1 {
  -ms-flex-order: 1;
  order: 1;
}

.order-2 {
  -ms-flex-order: 2;
  order: 2;
}

.order-3 {
  -ms-flex-order: 3;
  order: 3;
}

.order-4 {
  -ms-flex-order: 4;
  order: 4;
}

.align-self-start {
  align-self: flex-start !important;
}

.align-self-end {
  align-self: flex-end !important;
}

.align-self-center {
  align-self: center !important;
}

.align-self-baseline {
  align-self: baseline !important;
}

.align-self-stretch {
  align-self: stretch !important;
}

@media only screen and (min-width: 768px) {
  .header-area {
    height: 122px;
  }
  .header-title {
    font-size: 32px;
  }
  .site-width,
.site-width-h {
    padding: 0 40px;
  }
  body.page .display-hero {
    padding: 50px 0;
  }
  .display-hero-content p {
    font-size: 18px;
  }
  .module-terms {
    font-size: 14px;
  }
  td .btn {
    margin-top: 20px;
    font-size: 16px;
    padding: 10px 24px;
  }
  .fixed-area--content .btn {
    font-size: 16px;
  }
  /* CARD LIST
  --------------------------------------------------------*/
  .card-list {
    display: flex;
    flex-direction: column;
    justify-content: center;
    max-width: 1200px;
    margin: 0 auto;
    font-size: 18px;
  }
  .card-list-item {
    display: flex;
    flex-direction: row;
    gap: 40px;
    align-items: center;
    margin-bottom: 15px;
  }
  .card-list-item span {
    width: 50%;
  }
  .card-list-item .title {
    text-align: right;
    font-size: 24px;
    font-weight: 700;
  }
  .card-list-item .url {
    text-align: left;
  }
  .card-list-item a {
    word-break: break-all;
  }
  .main-title {
    font-size: 72px;
  }
  .main-title-m {
    font-size: 48px;
  }
}
@media only screen and (min-width: 800px) {
  display-hero {
    height: calc(100vh - 120px);
  }
  .select-card-wrapper {
    display: flex;
    flex-direction: row;
    margin-top: 50px;
  }
  .select-card-wrapper .select-card {
    position: relative;
  }
  .select-card-wrapper .select-wrapper {
    position: absolute;
    top: 0;
    right: 0;
    width: 59.2543275632%;
    height: 43.4650455927%;
    padding: 20px;
    color: #fff;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  .select-card-wrapper .select-wrapper p {
    font-size: 13px;
    text-align: center;
    margin-top: 10px;
  }
  .select-card-wrapper .select-container {
    width: 80%;
    max-width: 330px;
    position: relative;
  }
  .select-card-wrapper .select-container:after {
    content: "";
    width: 33px;
    height: 33px;
    position: absolute;
    right: 10px;
    top: 6px;
    background-image: url(../img/icon-expand-select.svg);
    background-position: center center;
    background-repeat: none;
    background-size: 33px 33px;
    z-index: 5;
    pointer-events: none;
  }
  .select-card-wrapper select {
    font-size: 18px;
    padding: 0 10px;
    padding-right: 45px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    border: none;
    margin: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    position: relative;
    z-index: 1;
    height: 45px;
  }
  .select-card,
.lo-mastercard {
    width: 45%;
  }
  .select-card {
    margin-left: 0;
  }
  .lo-mastercard {
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
  }
  .b-wrapper {
    width: 10%;
    display: flex;
    margin-top: 0;
    justify-content: center;
    padding-top: 6.5%;
  }
  .b-wrapper .btn {
    width: auto;
  }
}
@media only screen and (min-width: 1024px) {
  .compare-cards-table td:first-child {
    position: static;
  }
  .select-card-wrapper .select-wrapper p {
    display: block;
  }
}
@media only screen and (min-width: 35em) {
  /* Style adjustments for viewports that meet the condition */
}
@media print, (-webkit-min-device-pixel-ratio: 1.25), (min-resolution: 1.25dppx), (min-resolution: 120dpi) {
  /* Style adjustments for high resolution devices */
}
/* ==========================================================================
   Print styles.
   Inlined to avoid the additional HTTP request:
   https://www.phpied.com/delay-loading-your-print-css/
   ========================================================================== */
@media print {
  *,
*::before,
*::after {
    background: #fff !important;
    color: #000 !important;
    /* Black prints faster */
    box-shadow: none !important;
    text-shadow: none !important;
  }
  a,
a:visited {
    text-decoration: underline;
  }
  a[href]::after {
    content: " (" attr(href) ")";
  }
  abbr[title]::after {
    content: " (" attr(title) ")";
  }
  /*
   * Don't show links that are fragment identifiers,
   * or use the `javascript:` pseudo protocol
   */
  a[href^="#"]::after,
a[href^="javascript:"]::after {
    content: "";
  }
  pre {
    white-space: pre-wrap !important;
  }
  pre,
blockquote {
    border: 1px solid #999;
    page-break-inside: avoid;
  }
  /*
   * Printing Tables:
   * https://web.archive.org/web/20180815150934/http://css-discuss.incutio.com/wiki/Printing_Tables
   */
  thead {
    display: table-header-group;
  }
  tr,
img {
    page-break-inside: avoid;
  }
  p,
h2,
h3 {
    orphans: 3;
    widows: 3;
  }
  h2,
h3 {
    page-break-after: avoid;
  }
}
